[BSK]
Abbreviation=башҡорт теле
About=Изге Яҙма: Тәүрат · Зәбүр · Инжил (ISBN 978-5-93943-316-7) \
\par © Институт перевода Библии, перевод, комментарии, 2023 \
\par © Российское Библейское Общество, перевод, комментарии, 2023 \
\par © Оформление. Институт перевода Библии, 2023 \
\par Географик карталар: \
\par ©UBS, 1994; ©UBS, 1999; Horace Knowles © The British & Foreign Bible Society \
\par 1954, 1967, 1972
BlockType=BOOK
Category=Biblical Texts
Companion=BSKDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Изге Яҙма: Тәүрат · Зәбүр · Инжил
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Upgrade for latest osis-converters
History_1.2=Complete Old Testament and New Testament
KeySort=АаБбВвГгҒғДдҘҙЕеЁёЖжЗзИиЙйКкҠҡЛлМмНнҢңОоӨөПпРрСсҪҫТтУуҮүФфХхҺһЦцЧчШшЩщЪъЫыЬьЭэӘәЮюЯя
LCSH=Bible. Bashkir.
Lang=ba-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-07-13
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.2
DataPath=./BSK.xsm
SwordModules=BSK;BSKDICT
SwordVersions=1.2;1.2
NameXSM=BSK_XSM
InstallSize=6640275
